body{
    background-image: url(../aseets/voleyb.jpg);
    
    background-size: 100%s;
}
main{
    width: 1000px;
    min-height: 100px;
    background-color:rgba(238, 124, 17, 0.884);
    position: relative;
    margin: auto;
    border: 10px solid rgb(226, 43, 19);
}
header.principal{
    position: relative;
    width: 100%;
    height: 400%;
    border-bottom: 1px solid rgba(20, 20, 20, 0.973);
    background-color: rgba(211, 11, 87, 0.788);
}
header.principal div.logo{
    position: relative;
    width: 100px;
    height: 200px;
    top:20px;
    left: 20px;
    background-image: url(../aseets/Logo.png);
    background-size: 100%;
    background-repeat: no-repeat;

}
header.principal h1{
    position: absolute;
    top: 60px;
    left: 400px;
    font-family: tahoma;
}

nav.nav_horizontal{
    border-bottom: 1px rgba(8, 4, 248, 0.993);
    background-color: rgba(230, 64, 22, 0.753);


}

nav.nav_horizontal ul{
    position: relative
    ;border:0px;
     padding: 0px; 
     margin: 0px;
    
}

nav.nav_horizontal li{
    position: relative; border: 0px;margin: 0px;
    padding: 0px;
    margin: 0px;
    padding: 0px;
    list-style:none ;
    display: inline-block;
    vertical-align: top;
}

nav.nav_horizontal li a{
    position: relative;
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    color: rgba(14, 13, 13, 0.993);
    font-weight: bold;
}

nav.nav_horizontal li a:hover{
   background-color: rgba(231, 210, 20, 0.836);
    color: rgba(15, 15, 15, 0.938);
}


nav.nav_horizintal li a:active{
    background-color: rgb(221, 201, 24);
    color: rgb(225, 102, 65);
}

#slideshow{
    position: relative;
    background: rgb(218, 88, 13);
    border: 2px dotted rgb(138, 136, 136);
    width: 700px;
    height: 250px;
    margin: 40px auto;
}


#slideshow button{
    background-color: rgb(12, 92, 241);
    width: 50px;
    height: 50px;
  border: 1px rgb(12, 92, 241);
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    top: 100px;

}

#slideshow button:hover{
    background-color:black;
    color:rgb(241, 39, 12);
}

button.prev{
    left: -25px;

}

button.next{
    right: -25px;
}



.col{
    display: inline-block;
    vertical-align: top;
    border: 1px solidrgba(0, 0, 0, 0.897);
    width: 330px;
    min-height: 200px;
    background-color: rgba(214, 23, 23, 0.363);
    border-top: 2px solid rgba(199, 167, 22, 0.616);
    
}

.col header{
    text-align: center;
}

.col header img{
    width: 60px;
    height: 60px;
    border: 2px solid rgba(201, 93, 31, 0.589);
    margin-top: -30px;
    background-color: rgba(72, 29, 192, 0.719);
    border-radius: 50%;
}
div.cols{
    position: relative;
    -ms-text-justify: auto;
}

footer{
    grid-column: 1/4;
    background: rgba(206, 95, 20, 0.493);
    height: 50px;
    border-radius: 100%;
    padding: 16px;
    text-align:center;
    padding: 16px;
    margin: 6px;
}

div.cols p{
    padding: 60px;
    text-justify: auto;
}




















